## nao:Property nao:Property |

## Description

Dont use this without asking first your ontology doctor

## Class hierarchy

        rdfs:Resource
        ╰── nao:Property

## Properties

### The `“nao:propertyValue”` property

    “nao:propertyValue”          xsd:string

Number of possible elements per resource (Cardinality): 1

### The `“nao:propertyName”` property

    “nao:propertyName”          xsd:string

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NAO ontology.